export default {
  "resource": "/users-service/v1",
  "path": "/users-service/v1",
  "httpMethod": "GET",
  "headers": {
    "Accept": "*/*",
    "Accept-Encoding": "gzip, deflate",
    "cache-control": "no-cache",
    "CloudFront-Forwarded-Proto": "https",
    "CloudFront-Is-Desktop-Viewer": "true",
    "CloudFront-Is-Mobile-Viewer": "false",
    "CloudFront-Is-SmartTV-Viewer": "false",
    "CloudFront-Is-Tablet-Viewer": "false",
    "CloudFront-Viewer-Country": "CA",
    "Host": "extpvw5ah7.execute-api.ca-central-1.amazonaws.com",
    "Postman-Token": "316d3fde-b144-4764-b233-2fa578722b2d",
    "User-Agent": "PostmanRuntime/6.4.1",
    "Via": "1.1 c06c27c7288c4be29d3b21ad2efad59f.cloudfront.net (CloudFront)",
    "X-Amz-Cf-Id": "4l8s3Rsmt0arkHjwvX3-hb_x_wl2KxYiMk4d7caHttjUnLO8Rintvw==",
    "X-Amzn-Trace-Id": "Root=1-5a4d607c-6df0e1c636f852ba7b8b0ed0",
    "X-Api-Key": "apiKey123",
    "X-Forwarded-For": "198.200.87.240, 205.251.250.53",
    "X-Forwarded-Port": "443",
    "X-Forwarded-Proto": "https",
    "X-Request-Id": "RequestId123"
  },
  "queryStringParameters": null,
  "pathParameters": {
    "proxy": "users/abc123"
  },
  "stageVariables": null,
  "requestContext": {
    "requestTime": "03/Jan/2018:23:00:12 +0000",
    "path": "/dev/users-service/v1",
    "accountId": "327291185532",
    "protocol": "HTTP/1.1",
    "resourceId": "ygi2tq",
    "stage": "dev",
    "requestTimeEpoch": 1515020412686,
    "requestId": "dac2d394-f0d9-11e7-85d7-a774a7a7506b",
    "identity": {
      "cognitoIdentityPoolId": null,
      "accountId": null,
      "cognitoIdentityId": null,
      "caller": null,
      "sourceIp": "198.200.87.240",
      "accessKey": null,
      "cognitoAuthenticationType": null,
      "cognitoAuthenticationProvider": null,
      "userArn": null,
      "userAgent": "PostmanRuntime/6.4.1",
      "user": null
    },
    "resourcePath": "/users-service/v1",
    "httpMethod": "GET",
    "apiId": "extpvw5ah7"
  },
  "body": null,
  "isBase64Encoded": false
}
